Bug 766087 - [abrt] gvfs-fuse-1.11.0-4.fc17: __pthread_mutex_destroy: Process /usr/libexec/gvfs-fuse-daemon was killed by signal 11 (SIGSEGV)
[abrt] gvfs-fuse-1.11.0-4.fc17: __pthread_mutex_destroy: Process /usr/libexec...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:ddb63cf02bd3d161ae84ea1e8db...
:
: 752849 753553 754760 754767 756063 758378 758437 760970 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-09 20:15 EST by Tom
Modified: 2015-02-17 09:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 09:00:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: smolt_data (3.13 KB, text/plain)
2011-12-09 20:15 EST, Tom
no flags Details
File: maps (10.91 KB, text/plain)
2011-12-09 20:15 EST, Tom
no flags Details
File: backtrace (5.64 KB, text/plain)
2011-12-09 20:15 EST, Tom
no flags Details

  None (edit)
Description Tom 2011-12-09 20:15:40 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec//gvfs-fuse-daemon /home/tom/.gvfs
comment:        I get this crash warning after login.
crash_function: __pthread_mutex_destroy
executable:     /usr/libexec/gvfs-fuse-daemon
kernel:         3.2.0-0.rc4.git4.2.fc17.x86_64
pid:            1442
pwd:            /
reason:         Process /usr/libexec/gvfs-fuse-daemon was killed by signal 11 (SIGSEGV)
time:           Fri 09 Dec 2011 02:12:39 PM EST
uid:            1000

backtrace:      Text file, 5773 bytes
maps:           Text file, 11169 bytes
smolt_data:     Text file, 3202 bytes

build_ids:
:a3cc27417655380f2c10cca1c6311f235ebc2b85
:aa733447f84020c94a66814e501a36e248cbb43d
:33b0b99bf239cc1759debb521c811c749fb5af3c
:2f65aa330f36b36c1a46f73b8ab8e8df2a12c8ee
:ffa84164d05d969fa5c8df8c4355161c003b1f8c
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:7e5a5aae54c933ba6daeeb3e3546899e31affec7
:f4b26f601c72a156bfd70db8aa1d3b8088389ab5
:f5ff77514b601d5d1cd5aaf3639741ab657f7b0c
:68a6cb20ca3031189537cb9a90a9f6ee461c98f7
:e2e67b3ae2579e1667b73ad385f61552931024e9
:588f323977768f4458371236767614b0a95bc135
:1df2293b69f83a8632d5b5662f6e3897f8880f3a
:30b52b21f3d677bbd5190268760b00d2fc674f51
:a13beb0a4a2b856905afed128f1966ef976809db
:8a7cf86566a794e245c0d6ee0f5a592a9a433076
:4576e311d12856fde8081d39188b94521276d7b9
:9b1585ebb4782bc1256120a0730cc4b7c9245890
:197b8bf5c18dd0cdbf2109b9e33e53b554533609
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:3cd4d970431d11d418ec7f91747296cc78ebeaba
:0de3e4db4a933a4b834e45559be2cfa1bc9df3a9

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-4gnydzzLXE,guid=de061aa9223a7cf3f45b074e0000003c
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=7c37b60ec4a45307f124c80900000033-1323454747.540038-287505173
:XDG_RUNTIME_DIR=/run/user/tom
:DISPLAY=:0
:DESKTOP_SESSION=default
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-4gnydzzLXE,guid=de061aa9223a7cf3f45b074e0000003c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/kdm/.XauthI2c3Ea
:USER=tom
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/tom
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=tom
:HOME=/home/tom
Comment 1 Tom 2011-12-09 20:15:43 EST
Created attachment 544817 [details]
File: smolt_data
Comment 2 Tom 2011-12-09 20:15:44 EST
Created attachment 544818 [details]
File: maps
Comment 3 Tom 2011-12-09 20:15:45 EST
Created attachment 544819 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-20 14:21:14 EDT
*** Bug 753553 has been marked as a duplicate of this bug. ***
Comment 5 abrt-bot 2012-03-20 14:21:22 EDT
*** Bug 758437 has been marked as a duplicate of this bug. ***
Comment 6 abrt-bot 2012-03-20 14:21:32 EDT
*** Bug 760970 has been marked as a duplicate of this bug. ***
Comment 7 abrt-bot 2012-03-20 14:21:41 EDT
*** Bug 754767 has been marked as a duplicate of this bug. ***
Comment 8 abrt-bot 2012-03-20 14:21:49 EDT
*** Bug 758378 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-20 14:21:58 EDT
*** Bug 754760 has been marked as a duplicate of this bug. ***
Comment 10 abrt-bot 2012-03-20 14:22:06 EDT
*** Bug 756063 has been marked as a duplicate of this bug. ***
Comment 11 abrt-bot 2012-03-20 14:22:14 EDT
*** Bug 752849 has been marked as a duplicate of this bug. ***
Comment 12 Fedora End Of Life 2013-04-03 13:47:00 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 13 Fedora Admin XMLRPC Client 2013-05-23 10:36:34 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2015-01-09 11:54:29 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 09:00:22 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.